.booking-section {
    padding: 15px!important
}

.booking-section .booking-section-inner {
    float: left;
    width: 100%
}

.booking-section .booking-section-inner a.pre-week {
    float: left;
    color: #2c2c2d;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 4px;
    background-color: #d2d2d6;
    display: inline-block;
    margin-top: 30px;
    transition: all .2s linear
}

.booking-section .booking-section-inner a.pre-week:hover {
    background-color: #dd3333;
    color: #fff
}

.booking-section .booking-section-inner a.pre-week:focus {
    background-color:#dd3333;
    color: #fff;
    text-decoration: none
}

.booking-section .booking-section-inner a.next-week {
    float: right;
    color:#2c2c2d;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 4px;
    background-color: #d2d2d6;
    display: inline-block;
    margin-top: 30px;
    transition: all .2s linear
}

.booking-section .booking-section-inner a.next-week:hover {
    background-color: #dd3333;
    color: #fff
}

.booking-section .booking-section-inner a.next-week:focus {
    background-color: #dd3333;
    color: #fff;
    text-decoration: none
}

.booking-section .booking-section-inner .single-week {
    float: left;
    width: 100%
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper {
    background-color: #dd3333;
    float: left;
    width: 100%;
    position: relative;
    color:#fff;
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper .date {
    font-size: 40px;
    color: #fff;
    float: left;
    padding: 15px 50px;
    margin-bottom: 0
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper .year-month {
    font-size: 25px;
    color: #fff;
    text-transform: uppercase;
    float: right;
    margin-bottom: 0;
    padding: 25px;
    cursor: pointer
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper button {
    float: right;
    padding: 30px;
    border: none;
    background-color: transparent
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper button i {
    font-size: 24px;
    color: #fff
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker {
    width: 100%;
    background-color: #d4665e;
    position: relative;
    top: -87px;
    left: 0;
    right: 0;
    z-index: 9999;
    float: left
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker .bigger-date {
    float: left;
    padding: 20px 50px;
    text-align: center
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker .bigger-date .date-inner-1 {
    border: 2px solid #fff;
    border-radius: 114px;
    color: #fff;
    font-size: 99px;
    width: 175px;
    height: 175px;
    padding: 15px;
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker .bigger-date .date-inner-2 {
    font-size: 32px;
    color: #fff;
    margin-bottom: 0;
    font-weight: 100
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker #datepicker-wrapper {
    float: right;
    margin-right: 70px
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker #datepicker-wrapper thead {
    color: #fff
}

.booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker .close-collapse {
    bottom: -50px;
    position: absolute;
    right: 0;
    padding: 5px 30px
}

.booking-section .booking-section-inner .single-week .select-paractitioner-wrapper {
    background-color: #fff;
    float: left;
    margin: 5px 0 10px;
    padding: 10px 20px;
    width: 100%
}

.booking-section .booking-section-inner .single-week .select-paractitioner-wrapper .paractitioner-img {
    float: left;
    width: 10%
}

.booking-section .booking-section-inner .single-week .select-paractitioner-wrapper .paractitioner-list {
    float: left;
    width: 90%
}

.booking-section .booking-section-inner .single-week .select-paractitioner-wrapper .paractitioner-list #paractitioner-select {
    width: 100%!important
}

.booking-section .booking-section-inner .single-week .select-paractitioner-wrapper .paractitioner-list #paractitioner-select .dd-select {
    width: 100%!important
}

.booking-section .booking-section-inner .single-week .select-paractitioner-wrapper .paractitioner-list #paractitioner-select .dd-options {
    width: 100%!important
}

.booking-section .booking-section-inner .single-week .single-date-inner {
    float: left;
    width: 100%
}

.booking-section .booking-section-inner .single-week .single-date-inner .date-informations {
    float: left;
    width: 100%
}

.booking-section .booking-section-inner .single-week .single-date-inner .date-informations .day-info {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px;
    float: left;
    width: 10%;
    background-color: #dd3333;
    text-align: center
}

.booking-section .booking-section-inner .single-week .single-date-inner .date-informations .date-info {
    font-size: 16px;
    color: #fff;
    padding: 15px;
    float: left;
    width: 90%;
    background-color: #59595a
}

.booking-section .booking-section-inner .single-week .single-date-inner .date-informations .date-info span {
    background-color: #8ec13f8ec13f
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    margin-left: 25px;
    padding: 3px 14px
}

.booking-section .booking-section-inner .single-week .single-date-inner .no-bookings {
    float: left;
    width: 100%;
    background-color: #ddd
}

.booking-section .booking-section-inner .single-week .single-date-inner .no-bookings p {
    font-size: 14px;
    color: #2c2c2d;
    padding: 15px
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations {
    float: left;
    width: 100%
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time {
    float: left;
    width: 100%;
    background-color: #e5e5e6;
    padding: 15px
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-times {
    float: left;
    width: 95%
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-times a {
    color: #606060;
    font-size: 13px;
    background-color: #fff;
    border-radius: 4px;
    display: inline-block;
    padding: 5px 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    transition: all .2s linear
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-times a:hover {
    background-color: #dd3333;
    color: #fff
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-times a:focus {
    background-color: #dd3333;
    color: #fff;
    text-decoration: none
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-times a:last-child {
    margin-right: 0
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-icon {
    float: left;
    width: 5%
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-icon img {
    margin-right: 20px
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time {
    float: left;
    width: 100%;
    background-color: #dadcdd;
    padding: 15px
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-times {
    float: left;
    width: 95%
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-times a {
    color: #606060;
    font-size: 13px;
    background-color: #fff;
    border-radius: 4px;
    display: inline-block;
    padding: 5px 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    transition: all .2s linear
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-times a:hover {
    background-color: #dd3333;
    color: #fff
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-times a:focus {
    background-color: #dd3333;
    color: #fff;
    text-decoration: none
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-times a:last-child {
    margin-right: 0
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-icon {
    float: left;
    width: 5%
}

.booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-icon img {
    margin-right: 20px
}

.booking-section .appointment-intro {
    float: left;
    width: 100%;
    background-color: #dd3333;
    padding: 15px
}

.booking-section .appointment-intro .doctor-name {
    float: left;
    width: 100%
}

.booking-section .appointment-intro .doctor-name p {
    font-size: 30px;
    color: #fff;
    border-bottom: 1px solid #ededed;
    padding-bottom: 10px
}

.booking-section .appointment-intro .doctor-time {
    float: left
}

.booking-section .appointment-intro .doctor-time p {
    font-size: 18px;
    color: #fff
}

.booking-section .appointment-intro .doctor-time p:last-child {
    margin-bottom: 0
}

.booking-section .appointment-intro .change-time {
    float: right;
    margin-top: 22px
}

.booking-section .appointment-intro .change-time a {
    background-color: #eeeded;
    border-radius: 4px;
    color: #dd3333;
    font-size: 16px;
    padding: 8px 15px;
    display: inline-block;
    transition: all .2s linear
}

.booking-section .appointment-intro .change-time a:hover {
    background-color: #59595a;
    color: #fff
}

.booking-section .appointment-intro .change-time a:focus {
    background-color: #59595a;
    color: #fff;
    text-decoration: none
}

.booking-section .forms-wrapper {
    float: left;
    width: 100%;
    margin-top: 40px
}

.booking-section .forms-wrapper .booking-verification-form,
.booking-section .forms-wrapper .login-form,
.booking-section .forms-wrapper .reset-form {
    border: 1px solid #d4e2eb;
    padding: 15px;
    -webkit-box-shadow: 3px 3px 3px 0 #cecece;
    -moz-box-shadow: 3px 3px 3px 0 #cecece;
    box-shadow: 3px 3px 3px 0 #cecece
}

.booking-section .forms-wrapper .booking-verification-form h3,
.booking-section .forms-wrapper .login-form h3,
.booking-section .forms-wrapper .reset-form h3 {
    font-size: 22px;
    color: #59595a;
    margin-bottom: 10px
}

.booking-section .forms-wrapper .booking-verification-form p,
.booking-section .forms-wrapper .login-form p,
.booking-section .forms-wrapper .reset-form p {
    font-size: 13px;
    color: #a3a3a3
}

.booking-section .forms-wrapper .booking-verification-form .booking-verification-form-inner,
.booking-section .forms-wrapper .booking-verification-form .rest-form-inner,
.booking-section .forms-wrapper .login-form .booking-verification-form-inner,
.booking-section .forms-wrapper .login-form .rest-form-inner,
.booking-section .forms-wrapper .reset-form .booking-verification-form-inner,
.booking-section .forms-wrapper .reset-form .rest-form-inner {
    width: 50%;
    float: left
}

.booking-section .forms-wrapper .register-form {
    padding: 15px 15px 15px 35px
}

.booking-section .forms-wrapper .register-form h3 {
    font-size: 22px;
    color: #59595a;
    margin-bottom: 10px
}

.booking-section .forms-wrapper #booking-verification-form,
.booking-section .forms-wrapper #login-form,
.booking-section .forms-wrapper #reset-form {
    float: left;
    width: 100%;
    margin-top: 20px
}

.booking-section .forms-wrapper .form-row-single {
    margin-bottom: 15px;
    float: left;
    width: 100%
}

.booking-section .forms-wrapper .form-row-single input[type=email],
.booking-section .forms-wrapper .form-row-single input[type=password],
.booking-section .forms-wrapper .form-row-single input[type=text],
.booking-section .forms-wrapper .form-row-single textarea {
    background-color: #fff;
    border-radius: 0;
    border: none;
    resize: none;
    -webkit-box-shadow: 3px 3px 3px 0 #cecece;
    -moz-box-shadow: 3px 3px 3px 0 #cecece;
    box-shadow: 3px 3px 3px 0 #cecece
}

.booking-section .forms-wrapper .form-row-single label.error {
    color: #d43f3a;
    font-size: 14px;
    font-weight: 100;
    margin: 5px 0 0
}

.booking-section .forms-wrapper .form-row-single .radio-inline {
    background-color: #fff;
    padding: 8px 40px;
    -webkit-box-shadow: 3px 3px 3px 0 #cecece;
    -moz-box-shadow: 3px 3px 3px 0 #cecece;
    box-shadow: 3px 3px 3px 0 #cecece
}

.booking-section .forms-wrapper button {
    border-radius: 4;
    background-color: #59595a;
    color: #fff;
    padding: 7px 30px;
    border-color: transparent;
    transition: all .2s linear
}

.booking-section .forms-wrapper button:hover {
    background-color: #dd3333
}

.booking-section .forms-wrapper .forgot-pass-link,
.booking-section .forms-wrapper .login-now-link {
    font-size: 11px;
    display: inline-block;
    margin-top: 12px;
    float: right
}

.booking-section .birth-date-wrapper input {
    width: 170px;
    float: left;
    cursor: pointer
}

.booking-section .input-group-addon {
    border: 0 none;
    float: left;
    padding: 0;
    padding: 7px;
    cursor: pointer
}

.booking-section .input-group-addon i {
    font-size: 20px
}

.datepicker table tr td.new,
.datepicker table tr td.old {
    color: #ddd!important
}

.datepicker table tr td.today,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today:hover {
    background-color: #fff!important;
    background-image: none!important;
    color: #4baae1!important
}

.datepicker table tr td.day:hover {
    background-color: #fff!important;
    background-image: none!important;
    color: #4baae1!important
}

.datepicker .datepicker-switch:hover,
.datepicker .next:hover,
.datepicker .prev:hover,
.datepicker tfoot tr th:hover {
    background: #fff!important;
    color: #4baae1!important
}

.mkapmnt-top .month {
    color: #fff!important
}

.mkapmnt-top .datepicker table tr td span:hover {
    background: #fff!important;
    color: #4baae1!important
}

.mkapmnt-top .datepicker table tr td span {
    color: #fff!important
}

.dd-select {
    border-radius: 5px!important
}

.gender-label {
    margin-right: 10px
}

.margin-top {
    margin-top: 10px
}

@media only screen and (max-width:1200px) {
    .booking-section .forms-wrapper .login-form .rest-form-inner,
    .booking-section .forms-wrapper .reset-form .rest-form-inner {
        width: 70%
    }
    .booking-section .forms-wrapper .booking-verification-form .booking-verification-form-inner,
    .booking-section .forms-wrapper .login-form .rest-form-inner {
        width: 70%
    }
}

@media only screen and (max-width:991px) {
    .booking-section .forms-wrapper .login-form h3 {
        font-size: 19px
    }
    .booking-section .forms-wrapper .register-form h3 {
        font-size: 19px
    }
    .booking-section .forms-wrapper .booking-verification-form .booking-verification-form-inner,
    .booking-section .forms-wrapper .login-form .rest-form-inner {
        width: 80%
    }
}

@media only screen and (max-width:767px) {
    .booking-section .booking-section-inner .single-week .single-date-inner .date-informations .day-info {
        font-size: 12px!important;
        width: 20%!important
    }
    .booking-section .booking-section-inner .single-week .single-date-inner .date-informations .date-info {
        font-size: 12px!important;
        width: 80%!important
    }
    .booking-section .booking-section-inner .single-week .single-date-inner .date-informations .date-info span {
        font-size: 10px!important
    }
    .booking-section .booking-section-inner .single-week .single-date-inner .no-bookings p {
        font-size: 12px!important
    }
    .booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-icon,
    .booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-icon {
        width: 15%!important
    }
    .booking-section .booking-section-inner .single-week .single-date-inner .time-informations .day-time .day-times,
    .booking-section .booking-section-inner .single-week .single-date-inner .time-informations .eve-time .day-times {
        width: 85%!important
    }
    .booking-section .booking-section-inner .single-week .date-picker-wrapper .date {
        font-size: 24px!important;
        padding: 15px 30px!important
    }
    .booking-section .booking-section-inner .single-week .date-picker-wrapper .year-month {
        font-size: 18px!important;
        padding: 19px!important
    }
    .booking-section .booking-section-inner .single-week .date-picker-wrapper button i {
        font-size: 16px!important
    }
    .booking-section .booking-section-inner .single-week .date-picker-wrapper button {
        padding: 22px!important
    }
    .booking-section .booking-section-inner .single-week .select-paractitioner-wrapper .paractitioner-img {
        width: 20%
    }
    .booking-section .booking-section-inner .single-week .select-paractitioner-wrapper .paractitioner-list {
        width: 80%
    }
    .register-form {
        margin-top: 15px
    }
    .booking-section .forms-wrapper .register-form {
        padding: 15px
    }
    .booking-section .appointment-intro .doctor-name p {
        font-size: 24px
    }
    .booking-section .appointment-intro .doctor-time p {
        font-size: 15px
    }
    .booking-section .appointment-intro .change-time {
        margin-top: 15px
    }
    .booking-section .appointment-intro .change-time a {
        font-size: 15px
    }
    .booking-section .forms-wrapper .login-form .rest-form-inner,
    .booking-section .forms-wrapper .reset-form .rest-form-inner {
        width: 100%
    }
    .booking-section .forms-wrapper .booking-verification-form .booking-verification-form-inner,
    .booking-section .forms-wrapper .login-form .rest-form-inner {
        width: 100%
    }
}

@media only screen and (max-width:610px) {
    .booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker .bigger-date {
        display: none
    }
    .booking-section .booking-section-inner .single-week .date-picker-wrapper #date-picker #datepicker-wrapper {
        float: left;
        margin-left: 20px
    }
}

@media only screen and (max-width:480px) {
    .booking-section .booking-section-inner .single-week .date-picker-wrapper .date {
        font-size: 15px!important;
        padding: 15px!important
    }
    .booking-section .booking-section-inner .single-week .date-picker-wrapper .year-month {
        font-size: 13px!important;
        padding: 15px!important
    }
    .booking-section .booking-section-inner .single-week .date-picker-wrapper button i {
        font-size: 13px!important
    }
    .booking-section .booking-section-inner .single-week .date-picker-wrapper button {
        padding: 13px!important
    }
    .booking-section .forms-wrapper .form-row-single .radio-inline {
        font-size: 10px;
        padding: 8px 26px
    }
    .radio input[type=radio],
    .radio-inline input[type=radio] {
        margin-top: 0
    }
    .booking-section .appointment-intro .doctor-time {
        width: 100%;
        border-bottom: 1px solid #ededed;
        padding-bottom: 10px
    }
    .booking-section .appointment-intro .change-time {
        float: left;
        width: 100%
    }
}

.page-content li::before {
  color: transparent;
  content: "";
  font-size: 9px;
  margin-right: 0;
}

.page-content li {
  color: transparent;
  padding-left: 0;
  text-indent: 0;
}

.term-label{
    font-weight:500;
}